/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 31/01/2020, 10:29:54 AM
    Author     : 892066
*/

.pie{
    background: #000;
    color:white;
    padding-top: 30px;
    padding-bottom: 30px;
}
.enlace-pie{
    width: 100%;
    color:white;
    background: none;
    text-align: right;
    font-weight: 500;
    font-size: 18px;
    font-family:'Montserrat';
    margin-top: 7px;
}
.enlace-pie:hover{
    background: #ebf2fc;
    color:#337ab7;
    cursor:pointer;
}
.enlace-pie-a:hover{
    text-decoration: none;
    color:#337ab7;
}
.enlace-pie-a{
    text-decoration: none;
    color:white;
    font-weight: 800;
}
.enlace-pie-b{  /* Código de ética */
    width:180px;
    color:white;
    background: none;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    font-family:'Montserrat';
    margin-top: 7px;
}
.enlace-pie-b:hover{
    background: #ebf2fc;
    color:#337ab7;
    cursor:pointer;
}

.redes-sociales{
    color:white;
    font-size: 28px;
    margin-top:20px;
}
.enlace-redes-sociales{
    text-decoration: none;
    color:white;
    padding: 10px;
    display: inline-block;
}
.enlace-redes-sociales:hover{
    text-decoration: none;
    color:#337ab7;
    cursor:pointer;
}

.enlace-pie-c{
    display: inline-block;
    color:white;
    background: none;
    text-align: right;
    font-size: 15px;
    margin: 15px;
    text-decoration: none;
    
}
.enlace-pie-c:hover{
    background: #ebf2fc;
    color:#337ab7;
    cursor:pointer;
    text-decoration: none;
}
.enlace-pie-servicios{
    font-size: 18px;
    font-weight: 600;
    color:white;
    font-family:'Montserrat';
}
.enlace-pie-servicios:hover{
    text-decoration: #337ab7 underline;
    color:#337ab7;
}
